
TextCritical.net - Task #1298

Feature # 1283 (Closed): Improved Wikipedia information

Add ability to lookup wiki articles from the list page

04/24/2016 03:08 AM - Luke Murphey

Status: Closed Start date: 04/24/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5   

Description

History

#1 - 05/03/2016 06:52 AM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 80

Need to migrate to shared function

#2 - 05/04/2016 05:27 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
